// === === === === === ===
// DON’T EDIT THIS FILE DIRECTLY.
// This file is generated by .scripts/www-theme;
// do `yarn run generate` there instead.
// === === === === === ===

export default {
  'fontSizes': {
    'xs': '9.005px',
    'm-xs': '10.240px',
    'sm': '12.003px',
    'm-sm': '12.800px',
    'md': '16.000px',
    'm-md': '16.000px',
    'lg': '21.328px',
    'm-lg': '20.000px',
    'xl': '28.430px',
    'm-xl': '25.000px',
    '2xl': '37.897px',
    'm-2xl': '31.250px',
    '3xl': '50.517px',
    'm-3xl': '39.063px',
    '4xl': '67.340px',
    'm-4xl': '48.828px',
    '5xl': '89.764px',
    'm-5xl': '61.035px',
    '6xl': '119.655px',
    'm-6xl': '76.294px',
  },
  'colors': {
    'white': '#fff',
    'black': '#000',
    'gray': {
      '50': '#ebeced',
      '100': '#dcdee1',
      '150': '#cdcfd2',
      '200': '#b0b2b5',
      '300': '#888a8c',
      '400': '#5f6263',
      '500': '#4b4e4f',
      '600': '#393c3d',
      '700': '#2d3030',
      '800': '#1f2121',
      '850': '#1b1d1d',
      '900': '#171818',
      '950': '#111112',
    },
    'red': {
      '50': '#fae8e4',
      '100': '#fad7d1',
      '150': '#fbc1b6',
      '200': '#fe9683',
      '300': '#f05440',
      '400': '#b23428',
      '500': '#93241c',
      '600': '#761411',
      '700': '#630809',
      '800': '#470606',
      '850': '#3d0806',
      '900': '#320806',
      '950': '#270706',
    },
    'orange': {
      '50': '#fae8e2',
      '100': '#fad7cc',
      '150': '#fbc2af',
      '200': '#fe9776',
      '300': '#dd6733',
      '400': '#9a4c05',
      '500': '#773f12',
      '600': '#583214',
      '700': '#442813',
      '800': '#2f1d0f',
      '850': '#28190d',
      '900': '#22150b',
      '950': '#191008',
    },
    'yellow': {
      '50': '#f6ebce',
      '100': '#f5dca3',
      '150': '#f5c969',
      '200': '#e0a926',
      '300': '#aa842e',
      '400': '#765f2c',
      '500': '#5d4c27',
      '600': '#453a21',
      '700': '#362e1b',
      '800': '#252014',
      '850': '#201b11',
      '900': '#1b170e',
      '950': '#15120b',
    },
    'green': {
      '50': '#bafbc9',
      '100': '#36fe8a',
      '150': '#2eeb89',
      '200': '#1dcb85',
      '300': '#2b9b71',
      '400': '#326d53',
      '500': '#2e5543',
      '600': '#274034',
      '700': '#203329',
      '800': '#17231d',
      '850': '#151f19',
      '900': '#111914',
      '950': '#0d130f',
    },
    'teal': {
      '50': '#e4eef0',
      '100': '#cfe2e5',
      '150': '#b4d4d9',
      '200': '#7ebcc7',
      '300': '#4f94a3',
      '400': '#426771',
      '500': '#385259',
      '600': '#2d3d42',
      '700': '#253034',
      '800': '#1a2224',
      '850': '#171e1f',
      '900': '#13181a',
      '950': '#0f1314',
    },
    'cyan': {
      '50': '#c2f6f1',
      '100': '#75f2e6',
      '150': '#74e0d5',
      '200': '#6fbfb8',
      '300': '#5e948e',
      '400': '#486764',
      '500': '#3c524f',
      '600': '#2f3e3d',
      '700': '#263130',
      '800': '#1b2121',
      '850': '#181e1d',
      '900': '#141817',
      '950': '#0f1312',
    },
    'blue': {
      '50': '#e9ecf3',
      '100': '#d8dfeb',
      '150': '#c6cfe4',
      '200': '#a0b2da',
      '300': '#6887d9',
      '400': '#3055d7',
      '500': '#2243b1',
      '600': '#15328f',
      '700': '#102871',
      '800': '#0f1e46',
      '850': '#0e1a3a',
      '900': '#0d162f',
      '950': '#0a1123',
    },
    'purple': {
      '50': '#efeaf5',
      '100': '#e4dbf1',
      '150': '#d9c8ed',
      '200': '#c2a6e4',
      '300': '#9b7cc5',
      '400': '#744ea7',
      '500': '#62369a',
      '600': '#52178f',
      '700': '#421076',
      '800': '#2b1547',
      '850': '#25133c',
      '900': '#1d112f',
      '950': '#160d24',
    },
    'pink': {
      '50': '#fae8e9',
      '100': '#fad6d8',
      '150': '#fbc0c4',
      '200': '#fd949d',
      '300': '#f5496f',
      '400': '#a93b51',
      '500': '#813442',
      '600': '#5e2b33',
      '700': '#492329',
      '800': '#31191d',
      '850': '#2b1619',
      '900': '#231315',
      '950': '#1b0e10',
    },
  },
  'space': {
    't0': '0.000em',
    't1': '0.200em',
    't2': '0.440em',
    't3': '0.728em',
    't4': '1.074em',
    't5': '1.488em',
    't6': '1.986em',
    't7': '2.583em',
    't8': '3.300em',
    't9': '4.160em',
    't10': '5.192em',
    't11': '6.430em',
    't12': '7.916em',
  },
}
